Configure to install quickstep

These two packages are third-party in quickstep: libtecla and tc-malloc.

So I need to install ncurses-dev, bison and flex.

Advertisements